

.header {
    color:black;
    font-size:0.8em;
    font-family: helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing:3px;
    width:600px;
    display:block;
    margin-left: auto;
    margin-right: auto;
    padding:10px;
}


.header-mobile {
    color:black;
    font-size:0.8em;
    font-family: helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing:3px;
    width:600px;
    display:none;
    margin-left: auto;
    margin-right: auto;
    padding:10px;
}




.photo {
    width:600px;
    display:block;
    margin-left: auto;
    margin-right: auto;
    padding:10px;
    }

.grind {
    margin:10px auto;
    width:80%;
}

.box ul {
 font-size:0.8em;
 font-weight:normal;  
}

.box p {
    font-family: 'josefin', helvetica, sans-serif; 
    font-size: 0.8em;
    font-weight:normal;
}

.box li {
    font-family: helvetica, sans-serif; 
    font-size: 0.8em;
    font-weight:normal; 
}
    
li {font-family:'josefin', helvetica, sans-serif; 
}

.box {
    margin:10px auto;
    padding:20px;
    font-family: 'josefin', helvetica, sans-serif; 
    font-size: 1.2em;
    font-weight:bold;
    width:560px;
    display:block;
    border:2px solid;
    border-color:#B0FFB0;
    margin-left: auto;
    margin-right: auto;
}

.box h4 {
    text-decoration:underline;
    font-size:0.5em;
} 

.artal h3 {
    margin:5px auto;
    padding:5px;
    background-color:#B0FFB0;
    color: white;
    width:590px;
    font-family: helvetica, sans-serif; 
    font-size: 2em;
    border:2px solid;
    border-color:#B0FFB0;
    display:block;
    margin-left: auto;
    margin-right: auto;
    text-align:right;
}


h3:hover { 
    text-decoration:underline;
    }

.media.a: {
    color:black;
}

.media.a:hover {
    opacity:0.5;transition: opacity .50s ease-in-out;
}

A:link {text-decoration: none; color: #B0FFB0; background-color:white;transition: color .25s ease-in-out;}
A:visited {text-decoration: none; color: #B0FFB0; background-color:white;transition: color .25s ease-in-out;}
A:active {text-decoration: none; color: black; background-color:white;transition: color .25s ease-in-out;}
A:hover {text-decoration: none; background-color:white; color:black;transition: color .25s ease-in-out;}